.t3-header {
    background: #fff;
}

.t3-topnav .nav > li > a {
    color: #fff;
}

.t3-topbar {
    background: #000;
}

.magazine-featured-items .magazine-section-heading {
    background: rgb(0, 0, 0);
}

.header-right .header-right-inner {
    height: 1px;
}

.logo {
    text-align: center;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    display: block;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > .separator {
    border-right: 1px solid #000;
    color: #fff;
    background-color: #000;
}

.t3-mainnav {
    background: #000;
}

.navbar-default .navbar-nav {
    border-left: 1px solid #000;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > .separator,
.navbar-default .navbar-nav > .open > .separator:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > .separator:focus {
  border-color: #000;
  background-color: #fff;
  color: #000;
}

.navbar-default .navbar-nav > .open > a:hover {
  border-color: #000;
  background-color: #fff;
  color: #000;
}
